Post by ameersorne » Fri Aug 25, 2017 12:01 pm

I'm fairly new with opencart. (but I have wide knowledge in coding/developing websites/ etc)
let say I have a domain of www.domain.com with opencart 1.5x
and I've created a subdomain.domain.com
I tried to upload/install new opencart 3.0x onto the subdomain and it return this error:
"Notice: Error: Could not load cache adaptor file session! in /home/domain/public_html/collections/system/library/session.php on line 36Warning: fclose() expects parameter 1 to be resource, boolean given in /home/domain/public_html/collections/system/library/log.php on line 39"

[note that domain isnt exactly named as domain, just for privacy purposes]

any help/replies appreciated. sorry for any mistakes.
Yes, ive tried searching the forum, maybe I'm too pessimistic to search over 1000results or my keyword isnt good enough.
Googling wont help as well.

Newbie

Posts

Joined
Thu Aug 17, 2017 9:24 pm

Post by IP_CAM » Sun Aug 27, 2017 3:26 am

Well, the only one I found was your Posting on this ! :laugh:
It could eventually be related to an incorrect
.htaccess rewrite
configuration, or then some other rerouting in this file,
leading to the other Shop or so... that's all I can think of.
But it's V.3-specific only, so, there will be more to come on this,
if it's someone else's problem too! ;)
Good Luck !
Ernie

Ernie's OpenShop v.1.75 + OpenCart v.1.5.6.5 LIGHT Test Sites with free responsive Themes
http://www.bigmax.ch/shop/ - http://www.ebikes.li - http://www.ipc.li/shop/ - http://www.openshop.li/shop/
Image


User avatar
Guru Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland
Who is online

Users browsing this forum: No registered users and 13 guests